/* 
    Document   : branchen-suche
    Created on : 28.03.2011, 09:18:30
    Author     : Samyy
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

.branche{
    margin-top: 10px;
}

.branchen .branche{
    color:#CC0000;
    font-size: 16px;
    font-weight: bold;
}

.branchen .branche a{
    color:#CC0000;
    font-size: 16px;
    font-weight: bold;
}

.branchen .branche-baum{
    color:#666666;

}